<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EventFolder" id="{aacc9c7d-10bf-4006-bcdd-9a56dd0d03e4}">
		<property name="name">
			<value>VO</value>
		</property>
		<relationship name="folder">
			<destination>{10626052-c98b-4665-b391-646f2512cecd}</destination>
		</relationship>
	</object>
</objects>
